<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-8/digital-comic/976041</Web>
  <Summary>"Welcome to the Midnight Mission. My name is Doctor Moon. How can I help?" Moon Knight may be indisposed in the wake of the DEVIL'S REIGN, but the mission continues. In his absence, an erstwhile ally takes up the fight, but will the mystery of Stained-Glass Scarlet prove to be too much for Hunter's Moon, the Fist of Khonshu?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976041], [ASINB09L93QHHZ], [RELDATE:2022-02-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
